{% extends "app/layout.html" %}

{% block content %}
{% load staticfiles %}
<div class="jumbotron">
    <h1>CATALYST Access Manager</h1>
    <p class="lead">The CATALYST Access Manager provides Smart Cities with cloud-enabled marketplaces for energy, including real-time, intra-day and day-ahead options.</p>
    <p><a href="http://project-catalyst.eu/" class="btn btn-primary btn-large button1">Learn more &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Buy and Sell Energy</h2>
        <p>
            The CATALYST Access Manager allows you to buy and sell energy to and from a variety of energy providers and end-users.
        </p>
        <p><a class="btn btn-default button1" href="{% url 'marketplaces' %}">Trade now &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Stabilize the Grid</h2>
        <p>The CATALYST Accesss Manager allows you to contribute to the grid stability by providing insights over the forthcoming energy consumption and production trends and accordingly adjust your energy consumption.</p>
        <p><a class="btn btn-default button1" href="{% url 'ancillary_marketplaces' %}">Offer now &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Get involved</h2>
        <p>Enter the CATALYST platform and get the most out of CATALYST optimization framework!</p>
        <p><a class="btn btn-default button1" href="{% url 'user_signup' %}">Join now &raquo;</a></p>
    </div>
</div>

{% endblock %}

